:root {
  --cm-color-green: #007238;
}
.pane-header+.pane-globalnav+.block-faq,
.pane-header+.pane-globalnav+.block-guide,
.pane-header+.pane-globalnav+.block-privacy {
  padding-top: 112px;
}
/* よくあるご質問 */
.block-faq {
  padding: 0 20px;
  margin: 12px 0 40px;
}
.block-faq h1 {
  padding: 12px 0 0;
}
.block-faq-intro {
  margin: 0 0 40px;
}
.block-faq-intro--text {
  margin: 0 0 20px;
}
.block-faq h2 {
  padding: 0 0 5px;
}
.block-faq-section:not(:last-child) {
  margin: 0 0 40px;
}
.block-faq-section dl:not(:last-child) {
  margin: 0 0 16px;
}
.block-faq-section dt {
  position: relative;
  background: white;
  cursor: pointer;
  box-shadow: 0 0 5px rgb(0 0 0 / 15%);
  padding: 16px 45px 16px 15px;
  border-radius: 0.5em;
}
.block-faq-section dt.open {
  border-radius: 0.5em 0.5em 0 0;
}
.block-faq-section dt:before,
.block-faq-section dt:after {
  content: "";
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
  width: 18px;
  height: 2px;
  background: var(--cm-color-green);
  transition: .3s ease;
}
.block-faq-section dt:after {
  transform: rotate(90deg);
}
.block-faq-section dt.open:after {
  transform: rotate(180deg);
}
.block-faq-section dt span {
  position: relative;
  font-size: 22px;
  font-weight: bold;
  display: flex;
}
.block-faq-section dt span:before {
  content: "Q.";
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  font-style: italic;
  color: var(--cm-color-green);
  vertical-align: text-bottom;
  margin-right: 0.4em;
  font-family: 'Roboto Condensed';
}
.block-faq-section dd {
  display: flex;
  position: relative;
  padding: 24px 15px;
  font-size: 16px;
  background: white;
  box-shadow: 0 6px 7px rgb(0 0 0 / 9%);
  border-top: 3px solid var(--cm-color-green);
  border-radius: 0 0 0.5em 0.5em;
}
.block-faq-section dd:before {
  content: "A.";
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  font-style: italic;
  color: #F53C27;
  vertical-align: text-bottom;
  margin-right: 0.4em;
  font-family: 'Roboto Condensed';
}
.block-faq-section dd p:not(:last-child) {
  margin: 0 0 20px;
}
.block-faq-section dd span {
  color: #d53100;
}
.block-faq-section dd:not(.is-already) {
  height: 0;
  overflow: hidden;
  padding: 0;
  border: 0;
}
/* ご利用ガイド */
.block-guide {
  padding: 0 20px;
  margin: 12px 0 40px;
  font-size: 18px;
}
.block-guide h1 {
  padding: 12px 0 0;
}
.block-guide-intro {
  margin: 0 0 40px;
}
.block-guide-intro--text {
  margin: 0 0 20px;
}
.block-faq-intro--nav,
.block-guide-intro--nav {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 10px;
}
.block-faq-intro--nav li,
.block-guide-intro--nav li {
  width: calc((100% - 20px) / 3);
}
.block-faq-intro--nav a,
.block-guide-intro--nav a {
  position: relative;
  display: block;
  border-radius: 3px;
  font-size: 15px;
  padding: 8px 15px 30px;
  box-shadow: 0 0 10px rgb(0 0 0 / 15%);
  background-color: white;
  height: 100%;
  font-weight: bold;
  text-align: center;
}
.block-faq-intro--nav li a::after,
.block-guide-intro--nav a::after {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 0;
  right: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-right: 1px solid var(--cm-color-green);
  border-bottom: 1px solid var(--cm-color-green);
  transform: rotate(45deg);
}
.block-faq h2,
.block-guide h2 {
  padding: 0.45em 0.9em;
  background: var(--cm-color-green);
  color: white;
  border-radius: 0.5em;
  font-size: clamp(14px, 5.2vw, 20px);
  margin: 0 0 30px;
}
.block-guide-section:not(:last-child) {
  margin: 0 0 40px;
}
.block-guide-section--box:not(:last-child) {
  margin: 0 0 32px;
}
.block-guide-section--text {
  font-size: 16px;
  line-height: 1.8;
  margin: 0 0 32px;
}
.block-guide-section--text a {
  text-decoration: underline;
}
.block-guide h3 {
  font-size: 20px;
  padding: 0;
  margin: 0 0 24px;
}
.block-guide h4 {
  font-size: 18px;
  padding: 0;
  margin: 0 0 10px;
  color: var(--cm-color-green);
}
.block-guide-section--text p:not(:last-child) {
  margin: 0 0 34px;
}
#payment .block-guide-section--box:nth-of-type(2) .block-guide-section--text p:nth-child(3) {
  margin: 0;
}
#payment .block-guide-section--box:nth-of-type(2) .block-guide-section--text ul {
  margin: 0 0 20px;
}
/* プライバシーポリシー */
.block-privacy {
  padding: 0 20px;
  margin: 12px 0 40px;
}
.block-privacy h1 {
  padding: 12px 0 0;
}
.block-privacy h2 {
  font-size: 16px;
  padding: 0 0 5px;
  margin: 0 0 15px;
  border-bottom: 1px solid #dedede;
}
.block-privacy-section:not(:last-child) {
  margin: 0 0 42px;
}
.block-privacy-section--text p {
  margin: 0 0 20px;
  font-size: 13px;
}
.block-privacy-section--text p:last-child {
  margin: 0;
}
@media screen and (min-width: 769px) {
  .pane-header+.pane-globalnav+.block-faq,
  .pane-header+.pane-globalnav+.block-guide,
  .pane-header+.pane-globalnav+.block-privacy {
    max-width: var(--responsive-sys-container-width);
    margin: 24px auto 80px;
    padding-top: 162px;
  }
  .block-faq h1,
  .block-guide h1,
  .block-privacy h1 {
    margin-bottom: 9px;
    padding: 16px 0;
  }
  .block-faq-intro,
  .block-guide-intro {
    margin-bottom: 68px;
  }
  .block-faq-intro--text,
  .block-guide-intro--text {
    margin-bottom: 30px;
  }
  .block-faq-intro--nav,
  .block-guide-intro--nav {
    display: flex;
    flex-wrap: wrap;
    gap: 25px 20px;
  }
  .block-faq-intro--nav li,
  .block-guide-intro--nav li {
    width: calc((100% - 80px) / 5);
  }
  .block-faq-intro--nav li a,
  .block-guide-intro--nav li a {
    padding: 10px 0 30px;
    border-radius: 5px;
    text-align: center;
    position: relative;
    transition: 0.3s;
  }
  .block-faq-intro--nav li a:hover,
  .block-guide-intro--nav li a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  .block-guide-intro--nav li:not(:last-child) {
    margin-bottom: 0;
  }
  .block-faq-intro--nav li span,
  .block-guide-intro--nav li span {
    position: relative;
    font-size: 16px;
  }
  .block-faq-section:not(:last-child),
  .block-guide-section:not(:last-child) {
    margin-bottom: 68px;
  }
  .block-privacy h2 {
    padding-bottom: 12px;
  }
  .block-faq-section,
  .block-guide-section {
    scroll-margin-top: 162px;
  }
  .block-faq-section dt {
    background: white;
    cursor: pointer;
    box-shadow: 0 0 5px rgb(0 0 0 / 15%);
    font-size: 20px;
  }
  .block-faq-section dt:before,
  .block-faq-section dt:after {
    right: 24px;
  }
  .block-faq-section dt span {
    font-size: 20px;
    font-weight: bold;
  }
  .block-privacy-section:not(:last-child) {
    margin-bottom: 68px;
  }
  .block-guide-section--box:not(:last-child) {
    margin-bottom: 64px;
  }
  .block-guide-section--text {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1.8;
  }
  .block-faq h2,
  .block-guide h2 {
    padding: 0.45em 0.9em;
    border-radius: 0.2em;
    font-size: 28px;
  }
  .block-faq-section dd {
    font-size: 18px;
  }
  .block-guide h3 {
    font-size: 24px;
    padding: 0;
    margin: 0 0 15px;
  }
  .block-guide h4 {
    font-size: 20px;
    padding: 0;
    margin: 0 0 15px;
  }
}